.inner-banner-section .banner-box{
    text-align: center;
}
.customized-service{
    background-color: RGBA(250, 250, 250, 1);
    padding-bottom: 156px;
}
.core-adv{
    padding: 99px 0 120px;
}
.section-title{
    text-align: center;
    font-weight: bold;
}
.core-adv .adv-grid{
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 25px;
}
.core-adv .adv-card{
    background: #FFFFFF;
border-radius: 20px;
padding: 56px 39px;
}
.core-adv .adv-card .adv-icon{
    width: 44px;
    height: 44px;
}
.core-adv .adv-card .adv-icon img{
    display: block;
    max-width: 100%;
    max-height: 100%;
    transition: all 0.3s;
}
.core-adv .adv-card:hover .adv-icon img{
    transform: rotateY(180deg);
}
.core-adv .adv-card h3{
font-weight: 400;
font-size: 24px;
color: #222222;
line-height: 30px;
margin-top: 38px;
}
.core-adv .adv-card p{
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 24px;
margin-top: 26px;
}
.service-scope{
    padding: 120px 0;
    background: #E7ECEF;
}
.service-scope .scope-grid{
    margin-top: 61px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 40px;
}
.service-scope .scope-card{
    background: #FFFFFF;
border-radius: 10px;
}
.service-scope .scope-card .picCover{
    padding-top: 44.11%;
}
.service-scope .scope-card .pic{
    border-radius: 10px;
}
.service-scope .scope-card .scope-content{
    padding: 34px 20px;
}
.service-scope .scope-card .scope-content h3{
font-weight: 400;
font-size: 24px;
color: #222222;
line-height: 30px;
transition: all 0.3s;
}
.service-scope .scope-card:hover .scope-content h3{
    color: rgba(0, 140, 214, 1);
}
.service-scope .scope-card .scope-content p{
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 30px;
margin-top: 20px;
}
.strategy{
    padding: 120px 0 150px;
}
.strategy .section-sub{font-weight: 400;font-size: 24px;color: #666666;line-height: 30px;margin-top: 1em;text-align: center;}
.strategy .strategy-img{
    margin-top: 57px;
}
.strategy .strategy-img img{
    margin: 0 auto;
    display: block;
    max-width: 100%;
    border-radius: 10px;
}
.form-section .form-control{
    background: #fff;
    border-color: #fff;
}
@media (max-width:1199px) {
    .strategy,
    .service-scope,
    .core-adv{
        padding: 75px 0;
    }
    .customized-service{
        padding-bottom: 75px;
    }
    .strategy .strategy-img,
    .service-scope .scope-grid,
    .core-adv .adv-grid{
        margin-top: 45px;
    }
    .core-adv .adv-card h3{
        font-size: 22px;
    }
    .core-adv .adv-card{
        padding: 40px;
    }
    .service-scope .scope-card .scope-content h3{
        font-size: 22px;
    }
    .service-scope .scope-card .scope-content{
        padding: 30px 20px;
    }
    .service-scope .scope-card .scope-content p{
        margin-top: 10px;
    }
    .strategy .section-sub{
        font-size: 22px;
    }
}
@media (max-width:1024px) {
    .strategy .section-sub{
        font-size: 20px;
    }
    .service-scope .scope-grid{
        gap: 20px;
    }
    .core-adv .adv-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .core-adv .adv-card{
        padding: 30px;
    }
    .core-adv .adv-card h3{
        font-size: 20px;
        margin-top: 1em;
    }
    .core-adv .adv-card p{
        margin-top: 20px;
    }
    .strategy,
    .service-scope,
    .core-adv{
        padding: 65px 0;
    }
    .customized-service{
        padding-bottom: 65px;
    }
    .strategy .strategy-img,
    .service-scope .scope-grid,
    .core-adv .adv-grid{
        margin-top: 40px;
    }
    .service-scope .scope-card .scope-content h3{
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .strategy .section-sub{
        font-size: 18px;
        margin-top: .6em;
    }
    .service-scope .scope-grid,
    .core-adv .adv-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .strategy,
    .service-scope,
    .core-adv{
        padding: 55px 0;
    }
    .customized-service{
        padding-bottom: 55px;
    }
    .strategy .strategy-img,
    .service-scope .scope-grid,
    .core-adv .adv-grid{
        margin-top: 30px;
    }
}
@media (max-width: 500px) {
    .strategy .section-sub{
        font-size: 16px;
    }
    .service-scope .scope-card .scope-content{
        padding: 25px;
    }
    .core-adv .adv-card{
        padding: 25px;
    }
    .core-adv .adv-card h3{
        font-size: 18px;
    }
    .core-adv .adv-card p{
        margin-top: 10px;
    }
    .core-adv .adv-card .adv-icon{
        width: 34px;
        height: 34px;
    }
    .strategy,
    .service-scope,
    .core-adv{
        padding: 45px 0;
    }
    .customized-service{
        padding-bottom: 45px;
    }
    .strategy .strategy-img,
    .service-scope .scope-grid,
    .core-adv .adv-grid{
        margin-top: 25px;
    }
}